body {
      font-family: "Manrope", sans-serif;
      background-color: rgb(16, 34, 16);
      /* font-weight: 400; */
      color: #fff;
  }

  .hide-scrollbar::-webkit-scrollbar {
      display: none;
  }

  .hide-scrollbar {
      -ms-overflow-style: none;
      scrollbar-width: none;
  }

  /* Font smoothing — rendering improve karta hai */
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}